Sketching cluster related stuff with Madan..
diff --git a/tools/test/bin/push-bits b/tools/test/bin/push-bits
new file mode 100755
index 0000000..f090da6
--- /dev/null
+++ b/tools/test/bin/push-bits
@@ -0,0 +1,11 @@
+#!/bin/bash
+#-------------------------------------------------------------------------------
+# Pushes ONOS distributable bits in onos.tar.gz to a remote machine.
+#-------------------------------------------------------------------------------
+
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/build/envDefaults
+
+remote=$ONOS_USER@${1:-$OCI}
+
+scp $ONOS_TAR $remote:/tmp